/* 共通スタイル============================== */
@charset "utf-8";

* {

  /*box-sizing: border-box;*/
}

.section-warap {
  overflow: hidden;

}

html {
  font-size: 62.5%;
}

body {}

img {
  object-fit: cover;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

.flex {
  display: flex;
}

.is-between {
  justify-content: space-between;
}

.flex-center {
  justify-content: center;
}

.is-center {
  align-items: center;
}


.center {
  display: flex;
  justify-content: center;
  align-items: center;
}


.max-width {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .max-width {
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
  }
}

@media screen and (max-width: 390px) {
  .max-width {
    max-width: 300px;
    width: 100%;
    margin: 0 auto;
  }

}

.tc {
  text-align: center;
}

.pc {
  display: block;
}

.tab {
  display: none;
}

.sp {
  display: none;
}

.hide {
  display: none;
}


.section-warap {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .section-warap {
    max-width: 600px;
    width: 100%;
    margin: 0 auto;

  }
}

@media screen and (max-width: 390px) {
  .section-warap {
    max-width: 390px;
    width: 100%;
    margin: 0 auto;

  }
}



/*セクションタイトル*/
.section-title {
  margin: 50px auto;
  text-align: center;
  font-family: 'Noto Serif CJK JP';
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 34px;
  letter-spacing: 0.2em;
  color: #504C4C;
}

.section-title span {
  text-align: center;
  display: block;
  font-family: 'Noto Serif CJK JP';
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.2em;
  color: #504C4C;
}

@media screen and (max-width: 768px) {
  .section-title {}

}

@media screen and (max-width: 390px) {
  .section-title {
    margin: 50px auto 30px;
  }

}





@media screen and (max-width: 390px) {
  .pc {
    display: none;
  }

  .sp {
    display: block;
  }
}

/*ロード画面*/
/* Loading背景画面設定　*/
#container {
  width: 100%;
  height: 100vh;
  background: #ccc;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

a {
  color: #333;
}

a:hover {
  text-decoration: none;
}

#splash {
  /*fixedで全面に固定*/
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 3;
  background: #333;
  text-align: center;
  color: #fff;
}


/* Loading画像中央配置　*/
#splash_logo {
  width: 280px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 16px;

}

/* Loading アイコンの大きさ設定　*/
#splash_logo img {}

/* fadeUpをするアイコンの動き */

.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}






/*mv*/
#slider {
  max-width: 700px;
  width: 100%;
  height: 700px;

  margin: 0 auto;
  /*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

@media screen and (max-width: 798px) {
  #slider {
    max-width: 400px;
    width: 100%;
    height: 400px;
    margin: 0 auto;
    /*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
}

@media screen and (max-width: 390px) {
  #slider {
    max-width: 390px;
    width: 100%;
    height: 600px;
    margin: 0 auto;
    /*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }


  element.style {
    height: 0px;
  }
}




/*header---*/
.header {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  padding: 10px 50px;
  display: flex;
  justify-content: space-between;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  right: 0;
  overflow: hidden;

}

#header {
  transition: 0.5s;
}

.logo {
  margin: 10px 0;
}

.logo p {
  text-align: center;
  font-family: 'Noto Serif CJK JP';
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 10px;
  /* ボックスの高さと同一 */

  letter-spacing: 0.2em;

  color: #504C4C;

}

.logo p span {
  display: block;
  font-family: 'Snell Roundhand';
  font-style: italic;
  font-weight: 700;
  font-size: 60px;
  line-height: 80px;
  letter-spacing: 0.16em;

  color: #81D8D0;

}


@media screen and (max-width: 768px) {}

@media screen and (max-width: 500px) {
  .header {
    width: 90%;
    margin: 0 auto;
    padding: 6px 0px;
    display: flex;
    justify-content: space-between;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    right: 0;
    overflow: hidden;

  }

  #header {
    transition: 0.5s;

  }

  .logo {
    margin: 5px 0;
  }

  .logo p {
    text-align: center;
    font-family: 'Noto Serif CJK JP';
    font-style: normal;
    font-weight: 500;
    font-size: 6px;
    line-height: 14px;
    /* ボックスの高さと同一 */

    letter-spacing: 0.2em;

    color: #504C4C;

  }

  .logo p span {
    display: block;
    font-family: 'Snell Roundhand';
    font-style: italic;
    font-weight: 700;
    font-size: 35px;
    line-height: 50px;
    letter-spacing: 0.16em;
    color: #81D8D0;
  }

}


/*カートとハンバーガー*/

.header-icon-hamburger{
  display: flex;
}

.cart-icon{
 margin-top: 20px;

}

@media screen and (max-width: 500px) {

.header-icon-hamburger{
  display: flex;
}

.cart-icon{
  margin:5px 50px 0 0;

 }
}



.gnav-wrap {
  right: 0;
}

.gnav-ul {
  display: flex;
}

.gnav-ul li {
  margin: 20px 20px;

}

.gnav-ul li a {
  display: block;
  text-align: center;
  font-family: 'Noto Serif CJK JP';
  font-style: normal;
  font-weight: 500;
  font-size: 1.111vw;
  line-height: 34px;
  letter-spacing: 0.2em;
  color: #504C4C;
}

.gnav-ul li a span {
  margin-top: 4px;
  display: block;
  font-family: 'Noto Serif CJK JP';
  font-style: normal;
  font-weight: 500;
  font-size: 0.833vw;
  line-height: 20px;
  letter-spacing: 0.2em;
  color: #504C4C;
  text-align: center;
}






/*ナビ-----------*/
@media screen and (max-width: 768px) {
  .sp{
    display: block;
  }
  .gnav-wrap {
    position: fixed;
    left: 100%;
    top: 0;
    width:100%;
    height: 100%;
    overflow-y: scroll;
    background-color: #FFFFFF;
    color: #FFFFFF;
    transition: .5s;
    z-index: 9999;

  }

  .gnav-wrap.active {
    left: 0;
  }

  .gnav-ul {
    display: block;
    flex-direction: column;
    color: #FFFFFF;
  }


  .gnav-ul li {
    text-align: center;
    font-size: 4.8vw;
    position: relative;
    width: 80%;
    border-bottom: 1px #fff solid;
    padding-top: 5.33vw;
    margin: 20px auto; 
  }

  .gnav-ul li a {
    display: block;
    font-size: 20px;

  }

  .gnav-ul li a span {
    margin-top: 4px;
    display: block;
    font-family: 'Noto Serif CJK JP';
    font-style: normal;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.2em;
    color: #504C4C;
    text-align: center;
  }

  .gnav-btn-sp {
    max-width: 390px;
    width: 100%;
    margin: 80px auto;
    text-align: center;


  }

  .gnav-btn-sp a {
    display: block;
    margin-top: 30px;
    justify-content: center;


  }

}



.gnav-ul li a {
  line-height: 1.458;
}

.g-nav-contact {
  display: flex;
  text-align: center;


}

.g-nav-contact-inner {
  justify-content: space-between;

  text-align: center;

}

.gnav-sns-area {
  display: none;
}

.gnav-banner {
  text-align: center;
  margin: 50px auto;

}

/*ハンバーガーMENU ===============*/
@media screen and (max-width: 768px) {

  /*ハンバーガー線のためのCSS ===============*/
  .openbtn1 {
    width: 100%;
    display: block;
    position: fixed;
    z-index: 99999;
    top: 1;
    right: 10px;
    cursor: pointer;
    width: 50px;
    height: 50px;
    background: #81D8D0;
    border-radius: 8px;

  }

  .openbtn1 span {
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 2px;
    border-radius: 2px;
    background-color: #FFFFFF;
    width: 45%;
  }

  .openbtn1 span:nth-of-type(1) {
    top: 16px;
  }

  .openbtn1 span:nth-of-type(2) {
    top: 24px;
  }

  .openbtn1 span:nth-of-type(3) {
    top: 32px;
  }

  .openbtn1.active span:nth-of-type(1) {
    top: 24px;
    transform: rotate(-45deg);
  }

  .openbtn1.active span:nth-of-type(2) {
    opacity: 0;
  }

  .openbtn1.active span:nth-of-type(3) {
    top: 24px;
    transform: rotate(45deg);
  }

  .openbtn1 p {
    position: absolute;
    bottom: 5px;
    left: 50%;
    transform: translateX(-50%);
    color: #000;
    font-size: 10px;
    line-height: 1.5;
  }
}








.mv-title {
  max-width: 400px;
  width: 100%;
  margin: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  font-size: 24px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #fff;
}

.mv-wrapper {
  position: relative;
  max-width: 1440px;
  width: 100%;
  margin: 60px auto;
  padding: 40px 200px;
}


@media screen and (max-width: 768px) {
  .mv-title {
    max-width: 300px;
    width: 100%;
    margin: auto;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 40%;
    transform: translate(-50%, -50%);
    text-align: center;
    font-size: 12px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #fff;
  }

  .mv-wrapper {
    position: relative;
    background-color: transparent;
    padding: 0;
    margin: 0;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
}
/*--------------------------*/
@media screen and (max-width: 390px) {
  .mv-title {
    max-width: 300px;
    width: 100%;
    margin: auto;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    font-size: 18px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFFFFF;
  }


  .mv-wrapper {
    margin: 0;
    max-width: 390px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    background-color: transparent;
    padding: 0;
  }

  element.style {
    overflow: visible;
    padding: 0px;
  }

  .vegas-overlay,
  .vegas-slide,
  .vegas-slide-inner,
  .vegas-timer,
  .vegas-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow: hidden;
    border: none;
    padding: 0;
    max-width: 390px;
    width: 100%;
    margin: 0 auto;

  }

}



/*=====================================================*/


/*========= mv-テキストを滑らかに出現させるためのCSS ===============*/
span.smoothText {
  overflow: hidden;
  display: block;
}

/* アニメーションで傾斜がついている文字列を水平に戻す*/
span.smoothTextTrigger {
  transition: .8s ease-in-out;
  transform: translate3d(0, 100%, 0) skewY(12deg);
  transform-origin: left;
  display: block;
}

span.smoothTextTrigger.smoothTextAppear {
  transform: translate3d(0, 0, 0) skewY(0);
}




/*PC-mv-ボタン*/
.mv-btn {
  max-width: 1440px;
  width: 90%;
  margin: auto;
  position: fixed;
  bottom: 0;
  left: 123%;
  transform: translate(-50%, -50%);
  padding: 10px auto;
  z-index: 9999;


}

.mv-btn a {
  margin: 20px 0;
}
 /*クーポン*/
 .modal-container{
  position: fixed;
  top: 0;
  left: 0;
  bottom: 30px;
  width: 100%;
  height: 100%;
  text-align: center;
  background: rgba(0,0,0,50%);
  padding: 40px 20px;
  overflow: auto;
  opacity: 0;
  visibility: hidden;
  transition: .3s;
  box-sizing: border-box;
}
/*モーダル本体の擬似要素の指定*/
.modal-container:before{
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
/*モーダル本体に「active」クラス付与した時のスタイル*/
.modal-container.active{
  opacity: 1;
  visibility: visible;
}
/*モーダル枠の指定*/
.modal-body{
  position: relative;
  display: inline-block;
  vertical-align: middle;
  max-width: 500px;
  width: 90%;
}
/*モーダルを閉じるボタンの指定*/
.modal-close{
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  top: -40px;
  right: -40px;
  width: 40px;
  height: 40px;
  font-size: 40px;
  color: #fff;
  cursor: pointer;
}
/*モーダル内のコンテンツの指定*/
.modal-content{
  background: #fff;
  text-align: left;
  padding: 30px;
}
.coupon-code-red{
  font-size: 20px;
  font-weight: bold;
  color: red;
  display: block;

}
.coupon-code{
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}
.coupon-code-article span{
  color: red;

}

.coupon-code-article{

}





@media screen and (max-width: 500px) {
  .mv-btn {
    display: none;
  }
}










/*コンセプト*/
.section-concept-warap{
  max-width: 1440px;
  width: 100%;
  margin: auto;
  
}
.concept-warap{
  max-width: 1440px;
  width: 100%;
  margin: auto;
  height: 600px;
  background-image: url(/img/about/concept-backglound.png);
  background-repeat: no-repeat;
  background-size: 90%;
  background-position: center; 
}
.concept-warap img{
  width: 100%;
}
@media screen and (max-width: 500px) {
  .section-concept-warap{
  }
  .concept-warap{
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
    height: 280px;
  }
  .concept-warap img{
    width: 100%;
  }
}




/*ランキング*/

.ranking-item {
  max-width: 353px;
  width: 100%;
  margin: auto;
  padding: 19px auto 20px 20px;
  object-fit: cover;
}

.ranking-item-img img {
  max-width: 350px;
  width: 100%;
  margin: auto;
}

.ranking-item-inner {
  padding: 19px 20px;
}

.ranking-title {
  margin-bottom: 5px;
  font-family: 'Pinyon Script';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 30px;
  letter-spacing: 0.12em;
  color: #232222;
}

.ranking-title span {
  display: block;
  font-family: 'Noto Serif CJK JP';
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 28px;
  letter-spacing: 0.14em;
  color: #504C4C;

}

.ranking-article {
  width: 230px;
  margin-bottom: 10px;
  font-family: 'Noto Serif CJK JP';
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 28px;
  letter-spacing: 0.14em;
  color: #504C4C;
}

.ranking-btn {
  width: 118px;
}

.ranking-btn a {
  display: block;
  text-align: center;
  padding: 7px;
  font-family: 'Noto Serif CJK JP';
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 0.12em;
  color: #FFFFFF;
  background-color: #C5C0C0;
  border-radius: 10px;
}

.ranking-btn a:hover {}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 500px) {
  .ranking-section-warap{

    width: 100%;
    margin: 0 auto;
  }
  .ranking-list {
    max-width: 390px;
    width: 80%;

  }

  .ranking-item {
    width: 300px;




  }

  .ranking-item-inner {
    padding: 8px 20px 13px;
  }

  .ranking-item-img img {
    width: 288px;

  }

  .ranking-title {
    font-family: 'Pinyon Script';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0.12em;
    color: #232222;
  }

  .ranking-title span {
    display: block;
    font-family: 'Noto Serif CJK JP';
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 28px;
    letter-spacing: 0.14em;
    color: #504C4C;
  }
  .ranking-article {
    width: 200px;
    font-family: 'Noto Serif CJK JP';
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0.14em;
    color: #504C4C;
  }

  .ranking-btn {
    width: 118px;
  }

  .ranking-btn a {
    display: block;
    text-align: center;
    padding: 7px;
    font-family: 'Noto Serif CJK JP';
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 0.12em;
    color: #FFFFFF;
    background-color: #C5C0C0;
    border-radius: 10px;
  }

  .ranking-btn a:hover {

  }


  .js-slider {
    /*横幅94%で左右に余白を持たせて中央寄せ*/
    width: 80%;
    margin: 0 auto;
  }

  .js-slider .ranking-item {
    width: 280px;
    /*スライダー内の画像を60vwにしてレスポンシブ化*/
    height: auto;
  }

  .js-slider .slick-slide {
    transform: scale(0.8);
    /*左右の画像のサイズを80%に*/
    transition: all .5s;
    /*拡大や透過のアニメーションを0.5秒で行う*/
    opacity: 0.5;
    /*透過50%*/
  }

  .js-slider .slick-slide.slick-center {
    transform: scale(1);
    /*中央の画像のサイズだけ等倍に*/
    opacity: 1;
    /*透過なし*/
  }


  /*矢印の設定*/

  /*戻る、次へ矢印の位置*/
  .slick-prev,
  .slick-next {
    position: absolute;
    /*絶対配置にする*/
    top: 42%;
    cursor: pointer;
    /*マウスカーソルを指マークに*/
    outline: none;
    /*クリックをしたら出てくる枠線を消す*/
  }




  /*ドットナビゲーションの設定*/

  .slick-dots {
    text-align: center;
    margin: 20px 0 0 0;
  }

  .slick-dots li {
    display: inline-block;
    margin: 0 5px;
  }

  .slick-dots button {
    color: transparent;
    outline: none;
    width: 8px;
    /*ドットボタンのサイズ*/
    height: 8px;
    /*ドットボタンのサイズ*/
    display: block;
    border-radius: 50%;
    background: #ccc;
    /*ドットボタンの色*/
  }

  .slick-dots .slick-active button {
    background: #333;

    /*ドットボタンの現在地表示の色*/
  }

}











/*ランキング*/
.ranking-list {
  max-width: 390px;
  width: 100%;
  margin: 0 auto;
  justify-content: center;

  display: flex;

}

.ranking-list li {}










/*カテゴリー*/

.category-list-item {
  position: relative;


}

.category-img img {
  display: block;
  width: 100%;

}

.category-list-inner {

  position: absolute;
  top: 20%;
  right: 5%;
  width: 30%;

}

.category-list-inner-reverse {
  position: absolute;
  top: 20%;
  left: 10%;
  width: 30%;

}

.category-title {
  font-family: 'AppleMyungjo';
  font-style: normal;
  font-weight: 400;
  font-size: 44px;
  line-height: 50px;
  letter-spacing: 0.12em;
  color: #232222;


}

.category-title span {
  padding-bottom: 10px;
  display: block;
  font-family: 'Noto Serif CJK JP';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  /* ボックスの高さと同一、または143% */

  letter-spacing: 0.12em;

  color: #232222;
}

.category-article {
  width: 300px;
  margin-bottom: 40px;
  font-family: 'Noto Serif CJK JP';
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 30px;
  /* または140% */

  letter-spacing: 0.14em;

  color: #232222;

}

.category-btn {
  width: 250px;
}

.category-btn a {
  display: block;
  text-align: center;
  padding: 10px 30px;
  font-family: 'Noto Serif CJK JP';
  font-style: normal;
  font-weight: 600;
  font-size: 22px;
  line-height: 32px;
  color: #FFFFFF;
  background: #81D8D0;
  border: 1px solid #81D8D0;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

}







@media screen and (max-width: 768px) {
  .category-list-item {
    position: relative;


  }

  .category-img img {
    display: block;
    width: 100%;

  }

  .category-list-inner {
    position: absolute;
    top: 5%;
    right: 5%;
    width: 40%;
  }

  .category-title {
    font-family: 'AppleMyungjo';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 40px;
    letter-spacing: 0.12em;
    color: #232222;
  }

  .category-title span {
    padding-bottom: 10px;
    display: block;
    font-family: 'Noto Serif CJK JP';
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    line-height: 16px;
    letter-spacing: 0.12em;
    color: #232222;
  }

  .category-article {
    width: 200px;
    margin-bottom: 10px;
    font-family: 'Noto Serif CJK JP';
    font-style: normal;
    font-weight: 600;
    font-size: 10px;
    line-height: 20px;
    /* または140% */

    letter-spacing: 0.14em;

    color: #232222;

  }

  .category-btn {
    width: 150px;
  }

  .category-btn a {
    display: block;
    text-align: center;
    padding: 1px 0;
    font-family: 'Noto Serif CJK JP';
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    color: #FFFFFF;
    background: #81D8D0;
    border: 1px solid #81D8D0;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

  }
}

@media screen and (max-width: 500px) {
  .category-img {
    max-width: 390px;
    width: 100%;
    margin: auto;
  }

  .category-list-item {
    position: relative;

    
  }

  .category-img img {
    width: 100%;
  }

  .category-list-inner {
    position: absolute;
    top: 13.8%;
    right: 8%;
    width: 39%;
    overflow: hidden;
    display: flex;
    justify-content: space-around;
    flex-direction: column; /* 子要素を縦並べ */
  

  
  }

  .category-list-inner-reverse {
    position: absolute;
    top: 13.8%;
    left: 8%;
    width: 38%;

  }

  .category-title {
    font-family: 'AppleMyungjo';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    /* ボックスの高さと同一 */
    letter-spacing: 0.12em;
    color:#000;
  } 

  .category-title span {
    font-family: 'Noto Serif CJK JP';
    font-style: normal;
    font-weight: 400;
    font-size: 8px;
    line-height: 14px;
    letter-spacing: 0.1em;
    color:  #000;
   
    padding-bottom: 10px;
    
  }

  .category-article {
    margin: 0;
    width: 145px;
    padding: 0px;
    font-family: 'Noto Serif CJK JP';
    font-style: normal;
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 0.11em;
    color: #000;
    flex-grow: 1; /* 余白の割り当て */
  }

  .category-article-long {
    margin: 0;
    width: 145px;
    padding: 0;
    font-family: 'Noto Serif CJK JP';
    font-style: normal;
    font-size: 8px;
    line-height: 14px;
    letter-spacing: 0.11em;
    color: #000;
  }

  .category-btn {
    width: 100px;
    margin-top: 10px;
  }

  .category-btn a {
    display: block;
    padding: 5px 10px;
    text-align: center;
    font-family: 'Noto Serif CJK JP';
    font-style: normal;
    font-weight: 500;
    font-size: 10px;
    line-height: 14px;
    color: #FFFFFF;
    background: #81D8D0;
    border: 1px solid #81D8D0;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  }

}








/*カテゴリー終わり*/

/*購入の流れ*/
/* .section-warap {

}

.section-title {}

.flow-img {
  max-width: 800px;
  width: 100%;
  margin: auto;
  justify-content: center;

}

.flow-img img {
  max-width: 800px;
  width: 100%;
} */

.flow-step-warap{
 justify-content: center;


}

.flow-step-inner{
  max-width: 250px;
  width: 100%;
  margin: 0 auto;



}
.flow-step{
  font-family: 'Noto Serif CJK JP';
font-style: normal;
font-weight: 600;
font-size: 24px;
line-height: 34px;
letter-spacing: 0.12em;
color: #000000;


}
.flow-step-img {
display: flex;
justify-content: center;
align-items: flex-end;
height: 150px;
}
.flow-step-img img{



}
.flow-step-explanation{
  margin-top: 20px;
  font-family: 'Noto Serif CJK JP';
font-style: normal;
font-weight: 600;
font-size: 20px;
line-height: 29px;
/* ボックスの高さと同一 */

letter-spacing: 0.12em;

color: #000000;


}


@media screen and (max-width: 500px) {
  
.flow-step-warap{
  max-width: 300px;
  width: 100%;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 15px;
 }
 
 .flow-step-inner{
max-width: 150px;
   width: 100%;
 
 
 
 }
 .flow-step{
   font-family: 'Noto Serif CJK JP';
 font-style: normal;
 font-weight: normal;
 font-size: 16px;
 line-height: 34px;
 letter-spacing: 0.12em;
 color: #000000;
 
 
 }
 .flow-step-img {
 display: flex;
 justify-content: center;
 align-items: flex-end;
 height: 120px;
 }
 .flow-step-img img{
 
 
 
 }
 .flow-step-explanation{
   margin-top: 10px;
   font-family: 'Noto Serif CJK JP';
 font-style: normal;
 font-weight: normal;
 font-size: 14px;
 line-height: 18px;
 /* ボックスの高さと同一 */
 
 letter-spacing: 0.12em;
 
 color: #000000;


}
}



/*購入の流れ終わり*/

/*商品一覧*/

.product-list {
  max-width: 1200px;
  width: 90%;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 20px;

}

.product-item {
  max-width: 242px;
  width: 100%;
  margin: 0 auto;
  border: 1px solid #81D8D0;

}

.product-img img {
  margin: 0 auto;

}

.product-item-inner {
  padding: 10px 10px 20px;

}

.product-title {
  font-family: 'Pinyon Script';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 30px;
  letter-spacing: 0.12em;
  color: #232222;
}

.product-price{
  margin-top: 5px;
  text-align: right;
 

}



@media screen and (max-width: 768px) {
  .product-list {
    width: 100%;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
  }

  .product-item {
    max-width: 200px;
    width: 100%;
    margin: 0 auto;
    border: 1px solid #81D8D0;
  }

  .product-img img {
    width: 200px;
    margin: 0 auto;

  }

}

@media screen and (max-width: 500px) {
  .product-warap {
    width: 100%;
    margin: 0 auto 60px;
  }

  .product-list {
    justify-content: center;
    display: grid;
    grid-template-columns: 160px 160px;
    gap: 10px;

  }

  .product-item {
    max-width: 162px;
    width: 100%;
    margin: 0 auto;
    padding: 0 0 10px;
    border: 1px solid #81D8D0;


  }

  .product-img {

    max-width: 150px;
    width: 100%;
    margin: 7px auto 2px;



  }

  .product-img img {

    width: 150px;
    margin: 0 auto;

  }

  .product-item-inner {
    padding: 0 10px;

  }

  .product-title {
    margin: 10px 0;
    padding: 0;
    display: block;
    font-family: 'BIZ UDPGothic';
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.14em;
    color: #504C4C;
  }

  .product-price{
    margin-top: 5px;
    text-align: right;
    font-size: 12px;
    align-items: end;

  }


}



/*==================================================
スタート時は要素自体を透過0にするためのopacity:0;を指定する
===================================*/

.box {
  opacity: 0;
}

/*==================================================
ふわっ
===================================*/

.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}



/*口コミ*/


@media screen and (max-width: 500px) {

  /*==================================================
ふわっ
===================================*/
  /* 左から */

  .fadeLeft {
    animation-name: fadeLeftAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    opacity: 0;
  }

  @keyframes fadeLeftAnime {
    from {
      opacity: 0;
      transform: translateX(-100px);
    }

    to {
      opacity: 1;
      transform: translateX(0);
    }
  }

  /* 右から */

  .fadeRight {
    animation-name: fadeRightAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    opacity: 0;
  }

  @keyframes fadeRightAnime {
    from {
      opacity: 0;
      transform: translateX(100px);
    }

    to {
      opacity: 1;
      transform: translateX(0);
    }
  }

  /* スクロールをしたら出現する要素にはじめに透過0を指定　*/

  .fadeInTrigger,
  .fadeUpTrigger,
  .fadeDownTrigger,
  .fadeLeftTrigger,
  .fadeRightTrigger {
    opacity: 0;
  }


  /*========= レイアウトのためのCSS ===============*/

  @media screen and (max-width: 500px) {
    .review-section-warap {
      display: block;
      background-image: url(/img/review-dm/sp-review-backglound.png);
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
      width: 100%;

    }

    .review-content-warap {
      overflow: hidden;
      display: flex;
      justify-content: center;
      flex-wrap: wrap;
      max-width: 390px;
      width: 100%;
      margin: auto;
    }

    .review-inner {
      display: flex;
      flex-wrap: wrap;
      max-width: 390px;
      width: 100%;
      margin: auto;
      justify-content: center;
    }

    .review-box {



      margin: 0 20px 20px 20px;


      box-sizing: border-box;
    }

    .review-box img {
      width: 280px;

    }


  }

  /*==================================================
  アニメーション設定
  ===================================*/



  /* アニメーションスタートの遅延時間を決めるCSS*/

  .delay-time01 {
    animation-delay: 0.5s;
  }

  .delay-time02 {
    animation-delay: 1.0s;
  }

  .delay-time03 {
    animation-delay: 1.0s;
  }

  .delay-time04 {
    animation-delay: 1.5s;
  }

  .delay-time05 {
    animation-delay: 1.5s;
  }

  .delay-time06 {
    animation-delay: 1.0s;
  }

}






/*メディア*/
.media-warap {
  max-width: 1440px;
  justify-content: space-around;
}
.media-inner {
  justify-content: center;
  align-items: center;
  margin: 20px 0 10px;
}
.media-title {
  font-family: 'Noto Serif CJK JP';
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 46px;
  letter-spacing: 0.12em;
  margin-right: 10px;
 
}

.media-img {
  width: 40px;
}

@media screen and (max-width: 500px) {
  .media-warap {
    display: block;
  }

  .media-inner {
    justify-content: center;
    align-items: center;
    margin: 20px 0 10px;
  }

  .media-title {
    font-family: 'Noto Serif CJK JP';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 46px;
    letter-spacing: 0.12em;
    margin-right: 10px;
  }

  .media-img {
    width: 40px;
  }

  iframe {
    max-width: 300px;
    width: 100%;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    display: flex;
  }
}



/*発送方法*/

.peiment-section-warap {
  background: rgba(251, 249, 249, 0.9);
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  justify-content: center;

}
.peiment-inner {
  max-width: 900px;
  width: 100%;
  margin: 30px auto 60px;

}
.peiment-outer{
  margin: 40px 60px; 
}



@media screen and (max-width: 500px) {
  .peiment-section-warap {
    background: rgba(251, 249, 249, 0.9);
    margin-top: 50px;
  }

  .peiment-inner {
    display: block;
    max-width: 300px;
    width: 100%;
    margin: 30px auto 60px;

  }

  .peiment-outer {
    margin: 0;
  }

  .peiment-title {
    margin: 20px auto;
    text-align: center;
    font-family: 'Noto Serif CJK JP';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 29px;
    letter-spacing: 0.12em;
  }

  .peiment-article {
    font-family: 'Noto Serif CJK JP';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.12em;
  }

  .peiment-card-img {
    margin: 20px 0 30px;

  }



}







.footer {
  background-color: #81D8D0;
  padding: 40px 0;
}

.footer-btn {
  width: 100%;
  display: flex;
  justify-content: center;
  margin: 0 auto;
  position: fixed;
  bottom: 0;
  left: 0;

  background-color: #fff;

}
.footer-list {
  max-width: 800px;
  width: 100%;
  margin: auto;
  justify-content: center;
  color: #FFFFFF;
  margin-bottom: 10px;
}

.footer-list li {
  padding-left: 8px;
  font-size: 14px;
}

.footer-list li::after {
  content: "/";
  padding-left: 5px;
}

.copy-rite {
  color: #FFFFFF;
}

.footer-btn { 
  display: none;
}
.footer-btn img {
  max-width: 100%;
}

@media screen and (max-width: 500px) {
  .sp{
    display: block;
  }
  .footer {
    margin-top: 0px;
    padding: 30px 0 100px;
  }

  .footer-list {
    max-width: 300px;
    width: 100%;
    margin: auto;
    justify-content: center;
    color: #FFFFFF;
    margin-bottom: 10px;
  }

  .footer-list li {
    padding-left: 8px;
    font-size: 10px;
  
  }

  .footer-list li::after {
    content: "/";
    padding-left: 5px;
  }

  .copy-rite {
    color: #FFFFFF;
  }

  .footer-btn {
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 10px 0;
    background-color: #fff;

  }

  .footer-btn a {}

  .footer-btn img {
    max-width: 100%;
  }





  /*クーポン*/
  .modal-container{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(0,0,0,50%);
    padding: 40px 20px;
    overflow: auto;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    box-sizing: border-box;
    z-index: 99999;
  }
  /*モーダル本体の擬似要素の指定*/
  .modal-container:before{
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%;
  }
  /*モーダル本体に「active」クラス付与した時のスタイル*/
  .modal-container.active{
    opacity: 1;
    visibility: visible;
  }
  /*モーダル枠の指定*/
  .modal-body{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    max-width: 500px;
    width: 90%;
  }
  /*モーダルを閉じるボタンの指定*/
  .modal-close{
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: -40px;
    right: -40px;
    width: 40px;
    height: 40px;
    font-size: 40px;
    color: #fff;
    cursor: pointer;
  }
  /*モーダル内のコンテンツの指定*/
  .modal-content{
    background: #fff;
    text-align: left;
    padding: 30px;  
  }
  .modal-content img{
    box-sizing: border-box;
    width: 260px;
  }
  

}